Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1238299 (qt5-qtenginio) - Review Request: qt5-qtenginio - Qt5 - Enginio component
Summary: Review Request: qt5-qtenginio - Qt5 - Enginio component
Keywords:
Status: CLOSED NEXTRELEASE
Alias: qt5-qtenginio
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: qt-reviews
TreeView+ depends on / blocked
 
Reported: 2015-07-01 14:34 UTC by Helio Chissini de Castro
Modified: 2015-08-22 17:36 UTC (History)
3 users (show)

Fixed In Version: 5.5.0-1.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-22 17:36:20 UTC
rdieter: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Helio Chissini de Castro 2015-07-01 14:34:41 UTC
Spec URL: https://heliocastro.fedorapeople.org/qt5/qt5-qtenginio.spec
SRPM URL: https://heliocastro.fedorapeople.org/qt5/qt5-qtenginio-5.5.0-1.fc22.src.rpm
Description: Client library for accessing Enginio service from Qt and QML code.
Fedora Account System Username: heliocastro

Comment 1 Rex Dieter 2015-08-05 17:29:29 UTC
Scratch build:
http://koji.fedoraproject.org/koji/taskinfo?taskID=10614935

naming: ok

sources: ok
917e3105fe125068942f39e775f621ad  qtenginio-opensource-src-5.5.0.tar.xz

licensing: ok

scriptlets: ok

macros: ok

.spec is simple and clean


APPROVED


probably should follow template of other cvsadmin requests, like:
https://bugzilla.redhat.com/show_bug.cgi?id=1210990#c6

Comment 2 Rex Dieter 2015-08-08 16:56:48 UTC
New Package SCM Request
=======================
Package Name: qt5-qtenginio
Short Description: Qt5 Enginio component
Upstream URL: http://qt.io
Owners: heliocastro group::kde-sig
Branches: f21 f22 f23 el6 epel7
InitialCC:

Comment 3 Gwyn Ciesla 2015-08-10 16:53:58 UTC
Git done (by process-git-requests).

Comment 4 Fedora Update System 2015-08-11 13:12:43 UTC
qt5-qtenginio-5.5.0-1.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/qt5-qtenginio-5.5.0-1.fc23

Comment 5 Fedora Update System 2015-08-12 20:12:34 UTC
qt5-qtenginio-5.5.0-1.fc23 has been pushed to the Fedora 23 testing repository.

Comment 6 Fedora Update System 2015-08-22 17:36:19 UTC
qt5-qtenginio-5.5.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.